Plusieurs produits Symantec sont touchés par des vulnérabilités

Sécurité

Selon les sites frsirt.com et Secunia les produits de l’éditeur d’antivirus
contiennent plusieurs failles de sécurité jugées critiques

D’après les informations disponibles sur les deux URL, ces vulnérabilités peuvent être exploitées par des attaquants afin de causer un déni de service ou attaque DoS dans le but de compromettre un système vulnérable.

Le premier problème résulte d’une boucle infinie présente au niveau de la procédure de décompression des archives RAR, ce qui pourrait être exploité par des attaquants afin d’altérer le fonctionnement d’une application vulnérable.

La seconde faille est due à une erreur présente au niveau de la procédure de décompression des archives CAB, ce qui pourrait être exploité par des attaquants ou des vers afin d’exécuter des commandes arbitraires via un fichier CAB spécialement conçu.

Ces vulnérabilités ont été décelées par le Zero Day Initiative, un groupe de chercheurs fondé par Tipping Point une division de 3com. Sur son site, Symantec en profite d’ailleurs pour remercier les équipes de ce groupe.

Des correctifs publiés par l’éditeur son disponibles à cette adresse.

Les produits suivants sont touchés par ces deux failles:- Symantec Mail Security 8200 (all builds) – Symantec Mail Security for Microsoft Exchange versions 4.6.3 and prior, 5.0.0.204, and 6.0.0 (all builds) – Symantec Mail Security for Domino NT versions 4.1.4 and prior and 5.0.0.47 (all builds) – Symantec AntiVirus/Filtering for Domino MPE(AIX, Linux, Solaris) versions 3.0.12 and prior (all builds) – Symantec Scan Engine version 5.0.1 and prior (all builds) – Symantec AntiVirus Scan Engine versions 4.1.8 and prior and 4.3.12 and prior (all builds) – Symantec AntiVirus Scan Engine for MS ISA versions 4.3.12 and prior (all builds) – Symantec AntiVirus Scan Engine for MS Sharepoint versions 4.3.12 and prior (all builds) – Symantec AntiVirus Scan Engine for Messaging versions 4.3.12 and prior (all builds) – Symantec AntiVirus for Network Attached Storage versions 4.3.12 and prior (all builds) – Symantec AntiVirus Scan Engine for Clearswift versions 4.3.12 and prior (all builds) – Symantec AntiVirus Scan Engine for Caching versions 4.3.12 and prior (all builds) – Symantec Client Security versions 3.0, 3.x, and 2.x (all builds) – Symantec Web Security versions 3.0.1.76 and prior (all builds) – Symantec Gateway Security 5000 Series version 3.01 (all builds) – Symantec Gateway Security 5400 Series version 2.0.1 (all builds) – Symantec Brightmail AntiSpam versions 6.0.x, 5.5, and 4.x (all builds) – Symantec AntiVirus Corporate Edition versions 10.1, 10.0, and 9.0 (10.1.5.5000 and prior and 9.0.6.1000 and prior) – Symantec AntiVirus Corperate Edition for Linux – Symantec AntiVirus for Macintosh version 10.x (all builds) – Symantec Web Security for Microsoft ISA 2004 version 5.0 (all builds) – Symantec Mail Security for SMTP version 5.0.0 (Windows/Linux/Solaris) and 5.0.1 (all builds) – Norton AntiVirus 2004/2005/2006 – Norton Internet Security 2004/2005/2005.5 AntiSpyware Edition/2006

Lire la biographie de l´auteur  Masquer la biographie de l´auteur